Fahrtenbuch

Devices

List own devices

GET
/users/me/devices

Authorization

bearerAuth
headerAuthorizationBearer <JWT>

Response Body

Geräte

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://example.com/api/v1/users/me/devices'
Example Response200
[  {    "deviceId": "string",    "deviceName": "string",    "platform": "string",    "appVersion": "string",    "lastUsedAt": "2019-08-24T14:15:22Z",    "createdAt": "2019-08-24T14:15:22Z"  }]
DELETE
/users/me/devices/{deviceId}

Authorization

bearerAuth
headerAuthorizationBearer <JWT>

Path Parameters

deviceId*string

Response Body

Gerät entfernt

Example Request
curl -X DELETE 'https://example.com/api/v1/users/me/devices/string'
Example Response204
Empty